# Get Accessibility Tests

Retrieve a paginated list of all accessibility tests that have been submitted. Each test includes details such as its status, the number of checks performed, and, of those checks, how many passes and failures there were. The response is paginated, with a limit of up to 1000 items per page.  The total count of records will display in the meta object under the key, 'count'.

Endpoint: GET /v1/inspect/accessibility
Version: 1.0.0
Security: basicAuth

## Query parameters:

  - `limit` (integer)
    Max count of items. Max: 1000. Default: 100

  - `skip` (integer)
    Get the list of items starting at the nth element (paging). Default: 0

## Response 200 fields (application/json):

  - `paging` (any)

  - `paging.previous` (string, required)
    Previous page URL

  - `paging.first` (string, required)
    First page URL

  - `paging.next` (string, required)
    Next page URL

  - `paging.last` (string, required)
    Last page URL

  - `items` (array)

  - `items.id` (string, required)

  - `items.status` (string, required)

  - `items.checks` (integer, required)

  - `items.passes` (integer, required)

  - `items.failures` (integer, required)

  - `items.needs_review` (integer, required)

  - `items.created_at` (string, required)

  - `items.updated_at` (string, required)

## Response 401 fields (application/json):

  - `message` (string, required)
    Response message

